en:
  active_admin:
    project/types:
      program: "Program"
      project: "Project"
    project/status:
      in_progress: "In progress"
      implemented: "Implemented"
    models:
      project:
        one: "Project"
        other: "Projects"
    attributes:
      project:
        photo: "Photo"
        photo_preview: "Preview for main page"
        photo_before: "Photo for blinds (before)"
        photo_after: "Photo for blinds (after)"
        types: "Type"
        status: "Status"
        individual_type_uk: "Individual type"
        individual_type_en: "Individual type (en)"
        title_uk: "Title"
        title_en: "Title(en)"
        heading_uk: "Heading"
        heading_en: "Heading (en)"
        slug: "Slug"
        short_description_uk: "Short description"
        short_description_en0: "Short description (en)"
        description_uk: "Description"
        description_en: "Description (en)"
        site: "Site"
        link_to_facebook: "Link to Facebook"
        required_amount: "Required amount"
        related_links_uk: "Related links"
        related_links_en: "Related links (en)"
        footer_photo: "Footer photo"
        created_at: "Created"
        updated_at: "Updated"

